Subject: FAXination Tips
From: Niel Loeb <[email-masked]>
Date: 8 Mar 1995 02:54:51 GMT
Newsgroups: comp.sys.apple2

I talked with Kevin at Vitesse and found out some printing/sending tips.
He admits the manual needs to be updated.  As you will see, the manual
actually needs to be rewritten.

     To print a fax, you must have a GS/OS program capable of printing a
similar document, AND THE PROGRAM MUST BE RUNNING.
	Now you know why FAXination is an NDA and not a stand-alone program.
	This program can be a word processor or graphic program as long as
        it uses the standard print dialog, I think.
	Exception:  AppleWorks GS.  They say it doesn't work with FAXination
		    yet, but they are working on it.  However, before I knew
		    this, I printed a fax using AWGS 1.1 and it worked fine.

     To send a fax, you can't simply press "Send Fax" and expect a file
dialog to appear asking you to find the document you want to fax.
     To send a fax, you must do the following:
	Get to the document you want to fax in your GS/OS program.
	Change the DC Printer settings in your Conrol Panel to
		Modem and FAXination.
	Choose Page Setup from the top of your screen and set it up.
	Either print it right away or check it to "Defer Send."
		Printing it right away will put the document in the
		FAXination "Send File" area so it's ready to send
		at any time in the future.
		Defer Sending will cause it to wait until you choose
		"Send Fax."  Then it will decode and send it.

     That's it for my tips.  If anyone comes up with others, just put them
in this same category.  It sure is a lot cheaper than calling the Vitesse
BBS long distance hoping there is something new there.
     By the way, I suggested to Vitesse that they send out info on
USENET and Compuserve, since they assumed every Apple II owner
is only on GEnie.
--Niel